Content / REST API
List content collections
Read workspace inspiration collections and their reference memberships.
GET /api/v1/content/collectionsDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
offsetOptional · integer- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/content/collections" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
},
"offset": {
"type": "integer"
}
},
"required": []
}